-- *******************************************************
-- **          Mizus RaidTracker - ruRU Local           **
-- **          <http://nanaki.affenfelsen.de>           **
-- *******************************************************
--
-- This localization is written by:
--  homocomputeris, Ingdruid, rinaline, YOti
--
-- Note: 
--  MRT requires a correct localization of RaidZones and Bossyells for working
--

-- Check for addon table
if (not MizusRaidTracker) then return; end
local _L = MizusRaidTracker._L

----------------------
--  Are you local?  --
----------------------
if GetLocale() ~= "ruRU" then return end


-----------------
--  Bossyells  --
-----------------
-- _L.yells[529]["Algalon"] = "I have seen worlds bathed in the Makers' flames, their denizens fading without as much as a whimper. Entire planetary systems born and razed in the time that it takes your mortal hearts to beat once. Yet all throughout, my own heart devoid of emotion... of empathy. I. Have. Felt. Nothing. A million-million lives wasted. Had they all held within them your tenacity? Had they all loved life as you do?"
-- _L.yells[529]["Freya"] = "His hold on me dissipates. I can see clearly once more. Thank you, heroes."
-- _L.yells[529]["Hodir"] = "I... I am released from his grasp... at last."
-- _L.yells[529]["Mimiron"] = "It would appear that I've made a slight miscalculation. I allowed my mind to be corrupted by the fiend in the prison, overriding my primary directive. All systems seem to be functional now. Clear."
-- _L.yells[529]["Thorim"] = "Stay your arms! I yield!"

-- _L.yells[543]["Faction Champions"] = "A shallow and tragic victory. We are weaker as a whole from the losses suffered today. Who but the Lich King could benefit from such foolishness? Great warriors have lost their lives. And for what? The true threat looms ahead - the Lich King awaits us all in death."

-- _L.yells[604]["Dreamwalker"] = "I AM RENEWED! Ysera grant me the favor to lay these foul creatures to rest!"
-- _L.yells[604]["Icecrown Gunship Battle Alliance"] = "Don't say I didn't warn ya, scoundrels! Onward, brothers and sisters!"
-- _L.yells[604]["Icecrown Gunship Battle Horde"] = "The Alliance falter. Onward to the Lich King!"

-- _L.yells[609]["Halion"] = "Relish this victory, mortals, for it will be your last. This world will burn with the master's return!"

-- _L.yells[773]["Conclave Of Wind"] = "The Conclave of Wind has dissipated. Your honorable conduct and determination have earned you the right to face me in battle, mortals. I await your assault on my platform! Come!"

-- _L.yells[800]["Ragnaros"] = "Too soon! ... You have come too soon..."

_L.yells[886]["Lei Shi"] = "Я... а... о! Я?.. Все было таким... мутным." -- Needs review
_L.yells[886]["Tsulong"] = "Спасибо вам, незнакомцы. Я свободен." -- Needs review

-- _L.yells[953]["Immerseus"] = "Ah, you have done it!  The waters are pure once more."
-- _L.yells[953]["Spoils of Pandaria"] = "System resetting. Don't turn the power off, or the whole thing will probably explode."



---------------------------------
--  Core frames local strings  --
---------------------------------
MRT_L.Core["DKP_Frame_Bank_Button"] = "Банк"
MRT_L.Core["DKP_Frame_Cancel_Button"] = "Отменить"
MRT_L.Core["DKP_Frame_Cost"] = "Стоимость"
MRT_L.Core["DKP_Frame_Delete_Button"] = "Удалить"
MRT_L.Core["DKP_Frame_Disenchanted_Button"] = "Распылено"
MRT_L.Core["DKP_Frame_EnterCostFor"] = "Ввести стоимость для" -- Needs review
MRT_L.Core["DKP_Frame_LootetBy"] = "|cFFFFFFFF%s|r получает добычу."
MRT_L.Core["DKP_Frame_Note"] = "Прим." -- Needs review
MRT_L.Core["DKP_Frame_OK_Button"] = "ОК"
MRT_L.Core["DKP_Frame_Title"] = "Введите цену"
--[==[ MRT_L.Core["Export_AttendanceNote"] = [=[In the Raid-Log-Import-Settings, please set the option
"Time in seconds, the loot belongs to the boss before."
to or below 180 seconds to avoid attendance issues.]=] ]==]
MRT_L.Core["Export_Attendees"] = "Присутствие и замены"
MRT_L.Core["Export_Button"] = "Закрыть"
MRT_L.Core["Export_Explanation"] = [=[Нажмите Ctrl+C чтобы скопировать данные в буфер обмена.
Нажмите Ctrl+V чтобы вставить данные в браузер.]=] -- Needs review
MRT_L.Core["Export_Frame_Title"] = "Экспорт данных"
MRT_L.Core["Export_Heroic"] = "Героический"
MRT_L.Core["Export_Loot"] = "Добыча"
MRT_L.Core["Export_Normal"] = "Обычный" -- Needs review
MRT_L.Core["GuildAttendanceAddNotice"] = "%s добавил %s в список посещения и замен." -- Needs review
MRT_L.Core["GuildAttendanceAnnounceText"] = "Шепните мне имя вашего мейна, чтобы добавиться в DKP-список."
MRT_L.Core["GuildAttendanceAnnounceText2"] = "Шепните (/ш) мне '%s', чтобы добавиться в список присутствия и замен." -- Needs review
MRT_L.Core["GuildAttendanceBossDownText"] = "%s повержен!"
MRT_L.Core["GuildAttendanceBossEntry"] = "Проверка присутствия и замен"
MRT_L.Core["GuildAttendanceFailNotice"] = "У %s не получилось добавить %s в список посещения и замен." -- Needs review
MRT_L.Core["GuildAttendanceMsgBox"] = "%s повержен. Запустить проверку присутствия?"
MRT_L.Core["GuildAttendanceRemainingTimeText"] = "Осталось %d минут."
MRT_L.Core["GuildAttendanceReply"] = "%s добавлен в DKP-список."
MRT_L.Core["GuildAttendanceReplyFail"] = "%s уже есть в DKP-списке."
MRT_L.Core["GuildAttendanceTimeUpText"] = "Если вы не шепнете мне сейчас, будет слишком поздно."
MRT_L.Core["LDB Left-click to toggle the raidlog browser"] = "Щелкните ЛКМ, чтобы просмотреть журнал рейдов." -- Needs review
MRT_L.Core["LDB Right-click to open the options menu"] = "Щелкните ПКМ, чтобы открыть окно опций." -- Needs review
MRT_L.Core["MB_Cancel"] = "Отменить" -- Needs review
MRT_L.Core["MB_No"] = "Нет"
MRT_L.Core["MB_Ok"] = "ОК" -- Needs review
MRT_L.Core["MB_Yes"] = "Да"
MRT_L.Core["TakeSnapshot_CurrentRaidError"] = "Ошибка. Рейд уже записывается. Снимок не сделан." -- Needs review
MRT_L.Core["TakeSnapshot_Done"] = "Снимок сделан."
MRT_L.Core["TakeSnapshot_NotInRaidError"] = "Ошибка: Вы не в рейде. Снимок не сделан."
MRT_L.Core["Trash Mob"] = "Треш-мобы" -- Needs review



-----------------------------------
--  Option panels local strings  --
-----------------------------------
MRT_L.Options["AP_GroupRestriction"] = "Отслеживать только 1-6 группы" -- Needs review
MRT_L.Options["AP_GuildAttendance"] = "Включить проверку участников гильдии"
MRT_L.Options["AP_GuildAttendanceCustomTextTitle"] = "Свободный текст" -- Needs review
MRT_L.Options["AP_GuildAttendanceDuration"] = "Длительность получения запроссов" -- Needs review
MRT_L.Options["AP_GuildAttendanceNoAuto"] = "Спрашивать подтверждение"
MRT_L.Options["AP_GuildAttendanceTrigger"] = "Триггер" -- Needs review
MRT_L.Options["AP_GuildAttendanceUseCustomText"] = "Использовать другой текст для проверки присутствия" -- Needs review
MRT_L.Options["AP_GuildAttendanceUseTrigger"] = "Использовать триггер вместо имени персонажа" -- Needs review
MRT_L.Options["AP_Minutes"] = "минут"
MRT_L.Options["AP_Title"] = "Участники"
MRT_L.Options["AP_TitleText"] = "MRT - Опции участников"
MRT_L.Options["AP_TrackOfflinePlayers"] = "Отслеживать оффлайн игроков"
MRT_L.Options["EP_AllXMLExportsTitle"] = "Все форматы экспорта XML" -- Needs review
MRT_L.Options["EP_BBCode"] = "BBCode форматированный текст"
MRT_L.Options["EP_BBCode_wowhead"] = "BBCode с ссылками на WoWHead" -- Needs review
MRT_L.Options["EP_ChooseExport_Title"] = "Наст. экспорта" -- Needs review
MRT_L.Options["EP_CTRT_AddPoorItem"] = [=[Вкл. определение босса для
EQdkp(-Plus) CT_RaidTrackerImport 1.16.x]=] -- Needs review
MRT_L.Options["EP_CTRT_compatible"] = "EQdkp / MLdkp 1.1(CT RaidTracker совместимый)" -- Needs review
-- MRT_L.Options["EP_CTRT_IgnorePerBossAttendance"] = "Ignore per boss attendance"
MRT_L.Options["EP_CTRT_RLIAttendanceFix"] = [=[Исправлять проблему с присутствием в рейде
для EQdkp-Plus Raid-Log-Import 0.5.6.x.]=] -- Needs review
MRT_L.Options["EP_CTRTTitleText"] = "CTRT совместимый, настройки экспорта"
MRT_L.Options["EP_Currency"] = "Валюта" -- Needs review
MRT_L.Options["EP_DKPBoard"] = "DKPBoard" -- Needs review
MRT_L.Options["EP_EnglishExport"] = "Экспортировать названия зон и имена боссов на английском" -- Needs review
MRT_L.Options["EP_EQDKP_Plus_XML"] = "EQdkp-Plus XML" -- Needs review
MRT_L.Options["EP_EQDKPTitleText"] = "Настройка EQdkp-Plus XML" -- Needs review
MRT_L.Options["EP_HTML"] = "HTML с CSS со ссылками на WoWHead" -- Needs review
MRT_L.Options["EP_MLDKP_15"] = "MLdkp 1.5" -- Needs review
MRT_L.Options["EP_Plain_Text"] = "Простой текст" -- Needs review
MRT_L.Options["EP_SetDateTimeFormat"] = "Время и дата" -- Needs review
MRT_L.Options["EP_TextExportTitleText"] = "Настр. текста при экспорте" -- Needs review
MRT_L.Options["EP_Title"] = "Экспорт" -- Needs review
MRT_L.Options["EP_TitleText"] = "MRT - Экспорт - опции" -- Needs review
MRT_L.Options["ITP_AutoFocus_Always"] = "Всегда" -- Needs review
MRT_L.Options["ITP_AutoFocus_Never"] = "Никогда " -- Needs review
MRT_L.Options["ITP_AutoFocus_NoCombat"] = "Вне боя" -- Needs review
MRT_L.Options["ITP_AutoFocus_Title"] = "Переносить курсор в окно стоимости предметов." -- Needs review
MRT_L.Options["ITP_IgnoreEnchantingMats"] = "не отслеживать вещи для зачарования" -- Needs review
MRT_L.Options["ITP_IgnoreGems"] = "Не отслеживать камни" -- Needs review
MRT_L.Options["ITP_Title"] = "Отслеживание предметов" -- Needs review
MRT_L.Options["ITP_TitleText"] = "MRT - настройка отслеживания предметов" -- Needs review
MRT_L.Options["ITP_UseEPGP_GP_Values"] = "Использовать EPGP GP систему" -- Needs review
MRT_L.Options["MP_AutoPrunning"] = "Автоматически удалять рейды старше" -- Needs review
MRT_L.Options["MP_Days"] = "суток" -- Needs review
MRT_L.Options["MP_Debug"] = "Вкл. сообщения об ошибках" -- Needs review
MRT_L.Options["MP_Description"] = "Отслеживание рейда, добычи, посещаемости" -- Needs review
MRT_L.Options["MP_Enabled"] = "Вкл автоматич. наблюдение" -- Needs review
MRT_L.Options["MP_MinimapIcon"] = "Показывать кнопку у миникарты" -- Needs review
MRT_L.Options["MP_ResetGuiPos"] = "Сбросить положение GUI" -- Needs review
MRT_L.Options["MP_SlashCmd"] = "Команды " -- Needs review
MRT_L.Options["TP_AskForDKPValue"] = "Запрос стоимости ДКП" -- Needs review
MRT_L.Options["TP_AskForDKPValuePersonal"] = "...если настройки персональной добычи" -- Needs review
MRT_L.Options["TP_CreateNewRaidOnNewZone"] = "Создать новый рейд в новой зоне" -- Needs review
MRT_L.Options["TP_Log10MenRaids"] = "Отслеживать 10ппл рейды" -- Needs review
MRT_L.Options["TP_LogAVRaids"] = "Отслеживать ПвП рейды" -- Needs review
MRT_L.Options["TP_LogCataclysmRaids"] = "Отслеживать рейды \"Катаклизм\"" -- Needs review
MRT_L.Options["TP_LogLFRRaids"] = "Отслеживать ЛФР рейды" -- Needs review
MRT_L.Options["TP_LogLootModePersonal"] = "Отслеживать персональную добычи" -- Needs review
MRT_L.Options["TP_LogWotLKRaids"] = "Отслеживать WotLK рейды" -- Needs review
MRT_L.Options["TP_MinItemQualityToGetCost_Desc"] = "Мин. уровень добычи для запроса " -- Needs review
MRT_L.Options["TP_MinItemQualityToLog_Desc"] = "Мин. уровень добычи для записи" -- Needs review
MRT_L.Options["TP_OnlyTrackItemsAbove"] = "Отслеживать предметы уровня не ниже" -- Needs review
MRT_L.Options["TP_OnlyTrackItemsBelow"] = "уровня не выше" -- Needs review
MRT_L.Options["TP_Title"] = "Отслеживание рейдов" -- Needs review
MRT_L.Options["TP_TitleText"] = "MRT - Опции " -- Needs review
MRT_L.Options["TP_UseServerTime"] = "Исп. серверное время" -- Needs review
MRT_L.Options["TT_AP_GA_CustomText"] = [=[Available variables:
<<BOSS>> - Название босса
<<TIME>> - Оповещение для гильдии
<<TRIGGER>> - The custom trigger command]=] -- Needs review
MRT_L.Options["TT_EP_AddPoorItem"] = [=[Эта опция исправляет запись рейдов для CT_RaidTrackerImport.
Используйте ее, если записанных боях с боссами не показывается добыча.]=] -- Needs review
MRT_L.Options["TT_EP_DateTimeTT"] = [=[ %d - день [01-31] 
 %m - месяц [01-12] 
 %y - последние цифры года [00-99] 
 %Y - год полностью

 %H - 24-часовой формат [00-23] 
 %I - 12-часовой формат [01-12] 
 %M - минуты [00-59] 
 %S - секунды [00-59] 
 %p - обозначение 'am' или 'pm']=] -- Needs review
--[==[ MRT_L.Options["TT_EP_RLIAttendanceFix"] = [=[This option changes the export of timestamps a bit to pass 
the 50% attendance threshold of the Raid-Log-Importer. 
Only use this option, if your DKP system is based on per boss attendance.]=] ]==]
MRT_L.Options["TT_MP_SlashCmd"] = [=[Убрать косую черту перед командой.
Перезагрузите интерфейс после изменения этой опции.]=] -- Needs review



-------------------
--  GUI strings  --
-------------------
MRT_L.GUI["Active raid found. End current one first."] = "Ошибка: Обнаружен активный рейд. Пожалуйста завершите активный рейд прежде чем создавать новый."
MRT_L.GUI["Add boss attendee"] = "Добавить участника на босса"
MRT_L.GUI["Add bosskill"] = "Добавить убийство босса"
MRT_L.GUI["Add loot data"] = "Добавить добычу"
MRT_L.GUI["Add raid attendee"] = "Добавить участника в рейд"
MRT_L.GUI["Bossname"] = "Имя босса"
MRT_L.GUI["Button_Add"] = "Добавить"
MRT_L.GUI["Button_Delete"] = "Удалить"
MRT_L.GUI["Button_EndCurrentRaid"] = "Закончить текущий рейд"
MRT_L.GUI["Button_Export"] = "Экспорт"
MRT_L.GUI["Button_ExportHeroic"] = "Экспорт Героик" -- Needs review
MRT_L.GUI["Button_ExportNormal"] = "Экспорт Нормал" -- Needs review
MRT_L.GUI["Button_MakeGuildAttendanceCheck"] = "Сделать запрос на присутствие" -- Needs review
MRT_L.GUI["Button_Modify"] = "Изменить"
MRT_L.GUI["Button_ResumeLastRaid"] = "Восстановить последний рейд" -- Needs review
MRT_L.GUI["Button_StartNewRaid"] = "Начать новый рейд"
MRT_L.GUI["Button_TakeSnapshot"] = "Сделать снимок"
MRT_L.GUI["Can not delete current raid"] = "Ошибка: невозможно удалить текущий рейд."
MRT_L.GUI["Cell_Hard"] = "Героический"
MRT_L.GUI["Cell_LFR"] = "ЛФР" -- Needs review
MRT_L.GUI["Cell_Normal"] = "Нормальный"
MRT_L.GUI["Col_Cost"] = "Стоимость"
MRT_L.GUI["Col_Date"] = "Дата"
MRT_L.GUI["Col_Difficulty"] = "Режим"
MRT_L.GUI["Col_Join"] = "Присоединиться"
MRT_L.GUI["Col_Leave"] = "Покинуть"
MRT_L.GUI["Col_Looter"] = "Получатель" -- Needs review
MRT_L.GUI["Col_Name"] = "Имя"
MRT_L.GUI["Col_Num"] = "#" -- Needs review
MRT_L.GUI["Col_Size"] = "Размер"
MRT_L.GUI["Col_Time"] = "Время"
MRT_L.GUI["Col_Zone"] = "Зона"
MRT_L.GUI["Confirm boss attendee entry deletion"] = "Хотите удалить %s из списка участников на боссе?"
MRT_L.GUI["Confirm boss entry deletion"] = "Удалить %d - %s - из списка убийства?" -- Needs review
MRT_L.GUI["Confirm loot entry deletion"] = "Вы действительно хотите удалить предмет %s из списка добычи?"
MRT_L.GUI["Confirm raid attendee entry deletion"] = "Удалить %s из списка посещаемости?" -- Needs review
MRT_L.GUI["Confirm raid entry deletion"] = "Вы действительно хотите удалить рейд %d?"
MRT_L.GUI["Difficulty N or H"] = "Сложность ('N' or 'H')"
MRT_L.GUI["End tracking of current raid before exporting it"] = "Ошибка. Не возможно экспортировать открытый рейд" -- Needs review
MRT_L.GUI["Entered join time is not before leave time"] = "Время присоединения к рейду должно быть меньше времени выхода из рейда." -- Needs review
MRT_L.GUI["Entered time is not between start and end of raid"] = "Введенное значение времени не находится в диапазоне времени рейда"
MRT_L.GUI["Header_Title"] = "MRT - Лог рейда"
MRT_L.GUI["Item cost invalid"] = "Ошибка: неправильная стоимость предмета"
MRT_L.GUI["Itemlink"] = "Ссылка на предмет или ID предмета или имя предмета"
MRT_L.GUI["Looter"] = "Получатель" -- Needs review
MRT_L.GUI["Modify loot data"] = "Изменить дату получения" -- Needs review
MRT_L.GUI["No active raid."] = "Ошибка: нет активного рейда" -- Needs review
MRT_L.GUI["No active raid in progress. Please enter time."] = "Ошибка: нет активного рейда. Пожалуйста введите время."
MRT_L.GUI["No boss attendee selected"] = "Ошибка: Нет выделенного босса" -- Needs review
MRT_L.GUI["No boss name entered"] = "Ошибка: не введено имя босса"
MRT_L.GUI["No boss selected"] = "Ошибка: босс не выбран"
MRT_L.GUI["No itemLink found"] = "Ошибка: ссылка на предмет неверна"
MRT_L.GUI["No loot selected"] = "Ошибка: предмет не выбран"
MRT_L.GUI["No name entered"] = "Ошибка: Имя не введено" -- Needs review
MRT_L.GUI["No raid attendee selected"] = "Ошибка: Нет выделенного рейда" -- Needs review
MRT_L.GUI["No raid selected"] = "Ошибка: не выбран рейд"
MRT_L.GUI["Note"] = "Прим." -- Needs review
MRT_L.GUI["No valid difficulty entered"] = "Ошибка: введена неправильная сложность"
MRT_L.GUI["No valid raid size"] = "Ошибка. Введите размер рейда" -- Needs review
MRT_L.GUI["No valid time entered"] = "Ошибка: введено неправильное время"
MRT_L.GUI["Player not in raid."] = "Ошибка:  вы не в рейде" -- Needs review
MRT_L.GUI["Raid size"] = "Размер рейды" -- Needs review
MRT_L.GUI["Resuming last raid failed"] = "Ошибка: Последний рейд не восстановлен" -- Needs review
MRT_L.GUI["Resuming last raid successful"] = "Последний рейд восстановлен" -- Needs review
MRT_L.GUI["Tables_BossAttendeesTitle"] = "Участники" -- Needs review
MRT_L.GUI["Tables_BossLootTitle"] = "Добыча" -- Needs review
MRT_L.GUI["Tables_RaidAttendeesTitle"] = "Участники рейда" -- Needs review
MRT_L.GUI["Tables_RaidBosskillsTitle"] = "Убитые боссы" -- Needs review
MRT_L.GUI["Tables_RaidLogTitle"] = "Список рейдов" -- Needs review
MRT_L.GUI["Tables_RaidLootTitle"] = "Список добычи" -- Needs review
MRT_L.GUI["Time"] = "Время" -- Needs review
MRT_L.GUI["TT_Attendee_Add_JoinEB"] = [=[Время в формате ЧЧ:ММ.

Если поле пустое, MRT будет выставлять
время начала рейда.]=] -- Needs review
MRT_L.GUI["TT_Attendee_Add_LeaveEB"] = [=[Время в формате ЧЧ:ММ.

Если поле пустое, MRT будет выставлять
время окончания рейда.]=] -- Needs review
MRT_L.GUI["TT_BA_Add"] = "Добавить в список" -- Needs review
MRT_L.GUI["TT_BA_Delete"] = "Удалить выделенного  из списка" -- Needs review
MRT_L.GUI["TT_Boss_Add"] = "Добавить босса в событие" -- Needs review
MRT_L.GUI["TT_Boss_Add_TimeEB"] = [=[Формат ЧЧ:ММ

Leave blank, if you want to add a boss 
as the most recent of the current raid.]=] -- Needs review
MRT_L.GUI["TT_Boss_Delete"] = "Удалить выделенного босса из списка" -- Needs review
MRT_L.GUI["TT_Boss_Export"] = "Экспортировать выделенное" -- Needs review
MRT_L.GUI["TT_Loot_Add"] = "Добавить добычу в список" -- Needs review
MRT_L.GUI["TT_Loot_Delete"] = "Удалить добычу" -- Needs review
MRT_L.GUI["TT_Loot_Modify"] = "Изменить стоимость или получателя, добавить заметку" -- Needs review
MRT_L.GUI["TT_RA_Add"] = "Добавить в список" -- Needs review
MRT_L.GUI["TT_RA_Delete"] = "Убрать участника из списка замен." -- Needs review
MRT_L.GUI["TT_Raid_Delete"] = "Удалить выбранный рейд" -- Needs review
MRT_L.GUI["TT_Raid_Export"] = "Экспортировать выбранный рейд" -- Needs review
MRT_L.GUI["TT_Raid_ExportH"] = "Экспортировать все бои с боссами в героическом режиме" -- Needs review
MRT_L.GUI["TT_Raid_ExportN"] = "Экспортировать все бои с боссами в обычном режиме" -- Needs review
MRT_L.GUI["TT_StartNewRaid_RaidSizeEB"] = "Если поле пустое, MRT будет использовать значение 25." -- Needs review
MRT_L.GUI["TT_StartNewRaid_ZoneNameEB"] = "если оставить чистым, MRT использует текущую зону" -- Needs review
MRT_L.GUI["TT_TakeSnapshot"] = [=[Сделать снимок текущей рейдовой группы.
Если влючено слежение за рейдом,
то добавьте схватку с боссом.]=] -- Needs review
MRT_L.GUI["Value"] = "Стоимость" -- Needs review
MRT_L.GUI["Zone name"] = "Название местности" -- Needs review

